View Issue Details

IDProjectCategoryView StatusLast Update
0001837SymmetricDSBugpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.2 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001837: If the engine isn't found, the logging context should be '?', not the previously handled symmetric engine name for that thread
DescriptionIf the engine isn't found, the logging context should be '?', not the previously handled symmetric engine name for that thread
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master acc3a672

2014-07-28 09:34:39

chenson

Details Diff
0001837: If the engine isn't found, the logging context should be '?', not the previously handled symmetric engine name for that thread
0001837
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricServlet.java Diff File

Issue History

Date Modified Username Field Change
2014-07-28 09:34 chenson New Issue
2014-07-28 09:34 chenson Status new => assigned
2014-07-28 09:34 chenson Assigned To => chenson
2014-07-28 09:35 chenson Status assigned => resolved
2014-07-28 09:35 chenson Fixed in Version => 3.6.3
2014-07-28 09:35 chenson Resolution open => fixed
2014-07-28 10:00 chenson Changeset attached => SymmetricDS trunk r8507
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master acc3a672